## fuse-convmvfs 0.2.5

=== debian/changelog ===
fuse-convmvfs (0.2.5-1) unstable; urgency=low

  * New upstream release with xattr support.
  * debian/control:
      - Build-Depend on libattr1-dev.
      - add Dmitry E. Oboukhov to Uploaders.

 -- Stanislav Maslovski <stanislav.maslovski@gmail.com>  Sun, 16 May 2010 13:59:31 +0400

fuse-convmvfs (0.2.4-4) unstable; urgency=low

  * Package converted to 3.0 (quilt) source format.
      - added debian/docs, debian/manpages.
      - debian/rules adapted for dh script.
      - debhelper compatibility level set to 7.
  * debian/control:
      - limit architectures by those that have fuse-utils to let
        the package migrate into testing (list copied from fuse package).
      - bumped Build-Depends on debhelper (>= 7).
      - bumped Standards-Version to 3.8.4.
  * debian/copyright:
      - corrected licensing information.
  * English grammar corrected in the manpage.

 -- Stanislav Maslovski <stanislav.maslovski@gmail.com>  Sun, 11 Apr 2010 16:50:39 +0400

fuse-convmvfs (0.2.4-3) unstable; urgency=low

  * debian/control: Added missing dependency on fuse-utils.
      Added $(misc:Depends) (fixed lintian warning).
      Bumped Standards-Version to 3.8.3.

 -- Stanislav Maslovski <stanislav.maslovski@gmail.com>  Mon, 25 Jan 2010 12:23:32 +0300

fuse-convmvfs (0.2.4-2) unstable; urgency=low

  * debian/watch: According to the DEHS report at
      http://dehs.alioth.debian.org/maintainer.php?name=fuse-convmvfs ,
      the link http://dl.sourceforge.net/sourceforge/fuse-convmvfs/
      does not seem to work any more.  Changed to the form
      http://sf.net/fuse-convmvfs/fuse-convmvfs-(.*)\.tar\.gz
      listed in dh_make example debian/watch file instead.
  * debian/copyright: Fixed Lintian warning: debian-copyright-line-too-long

 -- Anthony Fok <foka@debian.org>  Fri, 25 Jul 2008 06:20:56 +0800

fuse-convmvfs (0.2.4-1) unstable; urgency=low

  [ Stanislav Maslovski ]
  * Initial release (Closes: #445105).  (2007-10-03)
  * Updated standards version to 3.7.3. (2008-02-23)

  [ Anthony Fok ]
  * Bumped Standards-Version to 3.8.0.
  * Bumped Priority from extra to optional, esp. because fuse-convmvfs is
    a required component in the upcoming Chinese Linux Standard extension.
  * Added Homepage: http://fuse-convmvfs.sourceforge.net/
  * Added myself to the Uploaders list. ;-)
  * Sponsored upload.

 -- Stanislav Maslovski <stanislav.maslovski@gmail.com>  Thu, 10 Jul 2008 14:11:32 +0800
