=== debian/control ===
Source: fuse-convmvfs
Section: utils
Priority: optional
Maintainer: Stanislav Maslovski <stanislav.maslovski@gmail.com>
Uploaders: Anthony Fok <foka@debian.org>, Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper (>= 7), autotools-dev, pkg-config, libfuse-dev (>= 2.5.0-0), libattr1-dev
Standards-Version: 3.8.4
Homepage: http://fuse-convmvfs.sourceforge.net/

Package: fuse-convmvfs
Architecture: avr32 alpha amd64 armel hppa i386 ia64 lpia m68k mips mipsel powerpc ppc64 s390 s390x sh4 sparc
Depends: fuse-utils, ${shlibs:Depends}, ${misc:Depends}
Description: mirrors a whole filesystem tree from one charset to another
 convmvfs is a FUSE (File System in Userspace) utility that transparently
 mirrors a filesystem tree converting the filenames from one charset to another
 on the fly. Only the names of files and directories are converted; the file
 content remains intact. The mirrored tree is mounted at a given mountpoint.
