## fuse-convmvfs 0.2.6

=== debian/changelog ===
fuse-convmvfs (0.2.6-2.1) unstable; urgency=medium

  * Non-maintainer upload.
    (https://salsa.debian.org/nabijaczleweli/fuse-convmvfs)
  * d/p/:
      1 Switch from deprecated <attr/xattr.h> to <sys/xattr.h> (Closes: #953935)
      2 Fix C++11 compatibility
      3 move from fuse to fuse3 (Closes: #1084468)
  * debhelper-compat: 9 -> 13
  * Build-Depends: pkg-config -> pkgconf
  * Build-Depends: libfuse-dev (>= 2.5.0-0) -> libfuse3-dev

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Fri, 15 Nov 2024 14:45:25 +0100

fuse-convmvfs (0.2.6-2) unstable; urgency=low

  * debian/control:
      - applied patch from Robert Millan to allow for kfreebsd-*
        architectures (Closes: #634216).
      - bumped Standards-Version to 3.9.3.
  * debian/compat:
      - bumped to 9 to enable hardening flags in dh.

 -- Stanislav Maslovski <stanislav.maslovski@gmail.com>  Sat, 23 Jun 2012 15:07:20 +0400

fuse-convmvfs (0.2.6-1.1) unstable; urgency=low

  * NMU, added armhf to arch list. (Closes: #604673)

 -- Konstantinos Margaritis <markos@debian.org>  Thu, 24 Feb 2011 17:18:28 +0000

fuse-convmvfs (0.2.6-1) unstable; urgency=low

  * New upstream release:
      - symlink dereferencing and owner issues fixed (Closes: #594021).
  * devian/control:
      - bumped Standards-Version to 3.9.1.

 -- Stanislav Maslovski <stanislav.maslovski@gmail.com>  Sun, 10 Oct 2010 18:18:10 +0400
