=== debian/control ===
Source: fuse-convmvfs
Section: utils
Priority: optional
Maintainer: Stanislav Maslovski <stanislav.maslovski@gmail.com>
Uploaders: Anthony Fok <foka@debian.org>, Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper-compat (= 13), pkgconf, libfuse3-dev, libattr1-dev
Rules-Requires-Root: no
Standards-Version: 3.9.3
Homepage: http://fuse-convmvfs.sourceforge.net/

Package: fuse-convmvfs
Architecture: linux-any kfreebsd-any
Depends: fuse [linux-any] | fuse4bsd [kfreebsd-any], ${shlibs:Depends}, ${misc:Depends}
Description: mirrors a whole filesystem tree from one charset to another
 convmvfs is a FUSE (File System in Userspace) utility that transparently
 mirrors a filesystem tree converting the filenames from one charset to another
 on the fly. Only the names of files and directories are converted; the file
 content remains intact. The mirrored tree is mounted at a given mountpoint.
