=== debian/watch ===
version=3
http://sf.net/fuse-convmvfs/fuse-convmvfs-(.*)\.tar\.gz
